using UnityEngine;

public class PlayerInput : MonoBehaviour
{
    public float moveInput;
    public float jumpInput;

    void Update()
    {
        moveInput = Input.GetAxis("Horizontal");
        jumpInput = Input.GetButtonDown("Jump") ? 1f : 0f;
    }
}